### Hierarchy

- WeakMapConstructor

## Index

### Constructors

- constructor

## Constructors

### constructor

- new WeakMapConstructor<K, V>(iterable: Iterable<[K, V]>): WeakMap<K, V>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2015.iterable.d.ts:157

  #### Type parameters

  - #### K: object

  - #### V

  #### Parameters

  - ##### iterable: Iterable<[K, V]>

  #### Returns WeakMap<K, V>

Generated using TypeDoc